<?xml version="1.0" encoding="utf8"?>
<Cfg>
<SqlUser></SqlUser>
<SqlDb>SAMEDB</SqlDb>
<SqlPsw></SqlPsw>
<SqlHost></SqlHost>
<PostHost>127.0.0.1/post</PostHost>
<ModuleName>翻译自己</ModuleName>
<ListId>4</ListId>
<ListName>分类类型</ListName>
</Cfg>